## class Assoc

> binary association struct.

### Public Fields

  void* | original
  void* | copy
  int | type

### Public Methods

  | Assoc (void* o, void* c, int t)
  | Assoc (void* o)
  void | Add (void* c, int t)

## Documentation

> binary association struct.

`Assoc(void* o, void* c, int t)`

`Assoc(void* o)`

`void Add(void* c, int t)`

`void* original`

`void* copy`

`int type`

This class has no child classes.

alphabetic index hierarchy of classes

this page has been generated automatically by doc++

(c)opyright by Malte Zöckler, Roland Wunderling
contact: doc++@zib.de